=== debian/control ===
Source: prism-webapp-google-talk
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-talk
Architecture: all
Depends: prism
Homepage: http://talkgadget.google.com/talkgadget/client
Description: Google Talk WebApp for Prism
 Google Talk WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
